@charset "utf-8";


/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/bgtile.jpg);
	line-height: 1.2;
	font-size: 14px;
}

.maintablebg {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: ridge;
	border-bottom-style: solid;
	border-left-style: groove;
	border-top-color: #263f6a;
	border-right-color: #263f6a;
	border-bottom-color: #263f6a;
	border-left-color: #263f6a;
	background-color: #ECF0F2;
}
.footertext {
	font-size: 11px;
	line-height: 17px;
	color: #FFF;
	font-weight: normal;
}
h1 {
	font-size: 26px;
	color: #6493b5;
	line-height: 100%;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}

h2 {
	font-size: 16px;
	color: #6493b5;
	line-height: 100%;
	margin: 0px;
	font-weight: normal;
	padding-top: 4px;
	padding-bottom: 3px;
}


.white {
	color: #FFFFFF;
	font-size: 14px;
	line-height: 120%;
}
.dark {
	color: #263F6A;
	font-size: 14px;
	line-height: 100%;
}

a.whitelink:link {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 13px;
	line-height: 100%;
}

a.whitelink:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 13px;
	line-height: 100%;
}

a.whitelink:hover {
	color: #6ff;
	text-decoration: none;
	font-size: 13px;
	line-height: 100%;
}

a.darklink:link {
	color: #263F6A;
	text-decoration: none;
	font-size: 13px;
	line-height: 100%;
}

a.darklink:visited {
	color: #263F6A;
	text-decoration: none;
	font-size: 13px;
	line-height: 100%;
}

a.darklink:hover {
	color: #5eb6e4;
	text-decoration: none;
	font-size: 13px;
	line-height: 100%;
}

.Header1a {
	font-size: 26px;
	color: #6493b5;
	padding-top: 0px;
	line-height: 100%;
}

.shadow {
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 3px 3px 3px #999;
	-webkit-box-shadow: 3px 3px 3px #999;
	box-shadow: 3px 3px 3px #999;
	border: 1px solid #CCC;
}

a img { border: none; }

a.footerlink:link {
	color: #6FF;
	font-size: 11px;
	line-height: 17px;
	text-decoration: none;
	font-weight: normal;
	font-variant: normal;
}

a.footerlink:visited {
	color: #6FF;
	font-size: 11px;
	line-height: 17px;
	text-decoration: none;

}

a.footerlink:hover {
	color: #6FF;
	font-size: 11px;
	line-height: 17px;
	text-decoration: none;

}
.sponsorlist {
	padding-top: 10px;
	padding-bottom: 10px;
}
.TableText {
	line-height: 100%;
}
.redtext {
	color: #F00;
}
.discountline {
	font-size: 11px;
	color: #5eb6e4;
}
.smalltext {
	font-size: 13px;
}


.hhead2 {
	color: #e9994a;
	font-size: 15px;
}
a.bodylink:link {
	color: #00b0ca;
	text-decoration: none;
	font-size: 14px;
	line-height: 100%;
}

a.bodylink:visited {
	color: #00b0ca;
	text-decoration: none;
	font-size: 14px;
	line-height: 100%;
}

a.bodylink:hover {
	color: #e9994a;
	text-decoration: none;
	font-size: 14px;
	line-height: 100%;
}

.PFE {
	font-size: 15px;
	font-weight: bold;
	color: #5EB6E4;
}
.confmast {
	font-size: 17px;
	color: #FF6600;
}
.confmain {
	font-size: 14px;
	line-height: 120%;
	color: #666;
}
